@charset "UTF-8";
/*main.css*/

/*header*/
#header	{width:100%;height:401px;background:url(../images/main/top_header_bg.gif) #fff left top repeat-x;}
#noFlash,#noFlashTop	{padding-top:150px;}

/*main navigation*/
#mainNavi	{width:100%;height:50px;background:url(../images/main/top_bg_repeat.gif) #000 left top repeat-x;}
#mainNaviIn	{width:740px;height:50px;margin:0 auto;}
#mainNavi ul{float:left;width:100%;margin-top:18px;}

#mainNavi ul li,#mainNavi ul li a{height:24px;background:url(../../commons/images/btn_global.gif) no-repeat;text-indent:-9999px;}
#mainNavi ul li{float:left;width:129px;margin-right:5px;}
#mainNavi ul li a{width:100%;overflow:hidden;}

#mainNavi ul li#btnTop		{width:70px;background-position:0 -24px;}
#mainNavi ul li#btnTopics	{background:url(../../commons/images/btn_topics_off.gif) no-repeat;}/*off*/
#mainNavi ul li#btnStory	{background-position:-199px -24px;}
#mainNavi ul li#btnChara	{background-position:-328px -24px;}
#mainNavi ul li#btnSystem	{background-position:-457px -24px;}
#mainNavi ul li#btnExtra	{background-position:-586px -24px;margin:0;}

#mainNavi ul li#btnTop a	{background-position:0 0;}
#mainNavi ul li#btnTopics a	{background-position:-70px 0;}
#mainNavi ul li#btnStory a	{background-position:-199px 0;}
#mainNavi ul li#btnChara a	{background-position:-328px 0;}
#mainNavi ul li#btnSystem a	{background-position:-457px 0;}
#mainNavi ul li#btnExtra a	{background-position:-586px 0;}

#mainNavi ul li#btnTop a:hover		{background-position:0 -24px;}
#mainNavi ul li#btnTopics a:hover	{background-position:-70px -24px;}
#mainNavi ul li#btnStory a:hover	{background-position:-199px -24px;}
#mainNavi ul li#btnChara a:hover	{background-position:-328px -24px;}
#mainNavi ul li#btnSystem a:hover	{background-position:-457px -24px;}
#mainNavi ul li#btnExtra a:hover	{background-position:-586px -24px;}

/*footer*/
#footer		{clear:both;float:left;width:100%;background:url(../images/main/top_bg_repeat.gif) 0 -50px #000 repeat-x;}
#footerIn	{clear:both;float:left;width:100%;background: url(../images/main/top_footer_bg.jpg) center top no-repeat;}
#footerContents{width:740px;margin:0 auto;}

#copyright		{clear:both;width:100%;padding:10px 0 20px;text-align:left;}

/*subNavi*/
#subNavi{float:left;width:100%;padding-top:10px;}

/*news*/
#newsBox{float:left;width:235px;background-image:url(../images/main/top_news_bg.png);}
#newsText{float:left;width:199px;/*height:113px;*/height:138px;padding:5px;overflow:hidden;}
#newsBox ul{float:right;width:14px;padding-right:5px;}

#newsBox ul li,#newsBox ul li a{height:14px;background:url(../images/main/top_news_navi.gif) no-repeat;text-indent:-9999px;}
#newsBox ul li{width:14px;}
#newsBox ul li a{width:100%;overflow:hidden;}

#newsBox ul li#scrollUp{background-position:0 0; margin-top:5px;}
#newsBox ul li#scrollDown{background-position:-14px 0; margin-top:110px}
#newsBox ul li#scrollUp a{background-position:0 0;}
#newsBox ul li#scrollDown a{background-position:-14px 0;}
#newsBox ul li#scrollUp a:hover{background-position:0 -14px;}
#newsBox ul li#scrollDown a:hover{background-position:-14px -14px;}

/*subNaviIn*/
#subNaviIn	{float:right;width:490px;}
#bannerBox ul li{float:left;width:240px;height:50px;}
#bannerBox ul li a{width:100%;height:50px;}

#bannerBox ul li#btnBenefit,#bannerBox ul li#btnAcb{padding:0 10px 10px 0;}
#bannerBox ul li#btnCapture,#bannerBox ul li#btnAc{padding:0 0 10px 0;}

#bannerBox ul li#btnBenefit a{background:url(../images/main/top_btn_benefit.gif) 0 0 no-repeat;overflow:hidden;text-indent:-9999px;}
#bannerBox ul li#btnCapture a{background:url(../images/main/top_btn_capture.gif) 0 0 no-repeat;overflow:hidden;text-indent:-9999px;}
#bannerBox ul li#btnAcb a{background:url(../images/main/top_btn_acb.gif) 0 0 no-repeat;overflow:hidden;text-indent:-9999px;}
#bannerBox ul li#btnAc a{background:url(../images/main/top_btn_ac.gif) 0 0 no-repeat;overflow:hidden;text-indent:-9999px;}
#bannerBox ul li#btnMobile a{background:url(../images/main/top_btn_mobile.gif) 0 0 no-repeat;overflow:hidden;text-indent:-9999px;}

#bannerBox ul li#btnBenefit a:hover,
#bannerBox ul li#btnCapture a:hover,
#bannerBox ul li#btnAcb a:hover,
#bannerBox ul li#btnAc a:hover,
#bannerBox ul li#btnMobile a:hover{background-position:0 -50px;}

/*#subNaviBox {clear:both;float:left;width:100%;height:25px;background:url(../images/main/top_subnavi_bg.gif) right top no-repeat;}*/
#subNaviBox {clear:both;float:right;width:240px;height:25px; position:relative; margin-top:-22px;}

#subNaviBox ul{padding-top:3px;}
#subNaviBox ul li,#subNaviBox ul li a {height:19px;background:url(../images/main/top_btn_subnavi.gif) no-repeat;text-indent:-9999px;}
#subNaviBox ul li{float:right;width:117px;margin-right:6px;}
#subNaviBox ul li a{width:100%;overflow:hidden;}

#subNaviBox ul li#btnProducts{background-position:0 0;}
#subNaviBox ul li#btnSitemap{background-position:-117px 0;}
#subNaviBox ul li#btnProducts a{background-position:0 0;}
#subNaviBox ul li#btnSitemap a{background-position:-117px 0;}
#subNaviBox ul li#btnProducts a:hover{background-position:0 -19px;}
#subNaviBox ul li#btnSitemap a:hover{background-position:-117px -19px;}

/*logobox*/
#logoBox	{clear:both;float:left;width:740px;padding-top:46px;text-align:left;}
#logoBox li{float:left;}
#logoBox li#ubi		{clear:both;float:right;width:117px;height:30px;position:relative;margin-top:-35px;}

#logoBox li#famitsu	{width:79px;height:70px;padding:0 15px 0 0;}
#logoBox li#future	{width:70px;height:70px;padding:0 44px 0 0;}
#logoBox li#cero	{width:25px;height:33px;padding:19px 24px 0 0;}
#logoBox li#ps		{width:38px;height:34px;padding:18px 26px 0 0;}
#logoBox li#ps3		{width:90px;height:31px;padding:22px 24px 0 0;}
#logoBox li#xbox	{width:125px;height:26px;padding:22px 20px 0 0;}
#logoBox li#sqe		{width:160px;height:40px;padding:17px 0 0 0;}

#logoBox #copyright	{padding:20px 0;}

#qbist	{float:right;width:100px;height:14px;}

/*pop contenst*/
#overlay
{/*display:none;*/position:absolute;background-color:#000;top:0;left:0;z-index:50;opacity:0.8;width:100%;/*height:780px;*/}

#popBody	{width:740px;margin-left:-370px;position:absolute;top:180px;left:50%;z-index:51;}

#popTitle	{clear:both;float:left;width:100%;background-color:#282828;}
#popBody h3{float:left;width:50%;text-align:left;}
#btnClose	{float:right;width:144px;padding:8px 7px 0 0;}
#btnClose a{width:144px;height:15px;background:url(../images/top_btn_close.gif) no-repeat;overflow:hidden;text-indent:-9999px;}
#btnClose a:hover{background-position:0 -15px;}

/*sitemap*/
#sitemap				{clear:both;float:left;width:100%;margin-top:5px;padding:10px 0 0;border-top:1px solid #960000;border-bottom:1px solid #960000;}
#sitemap .sitemapBox	{float:left;width:25%;text-align:left;}
#sitemap ul				{padding-bottom:20px;}
#sitemap .endBox		{clear:both;padding-bottom:10px;}


/*products*/
#products				{clear:both;float:left;width:100%;margin-top:5px;padding:15px 0 10px;border-top:1px solid #960000;border-bottom:1px solid #960000;}
#products h4			{padding-bottom:10px;text-align:left;}
#products #products360	{float:left;width:355px;}
#products #productsPs3	{float:right;width:355px;}

#products .infoBox		{float:left;width:205px;}
#products .cover		{float:right;width:140px;}
#products .cover img	{border:1px solid #787878;}
#products .cero			{padding-top:10px;}

/*pop certify*/
#wrapper{display:none;}

#certify
{display:none;position:absolute;background-color:#000;top:0;left:0;z-index:50;width:100%;}
#certifyIn	{width:400px;margin:0 auto;}
#certifyTitle	{text-align:center; padding:20px 0 40px 0;}

#certify ul	{float:left;width:100%; padding:20px 0 40px 0;}
#certify li	{width:195px;height:30px;}
#certify li a{width:100%;height:30px;background:url(../images/certify/certify_btn.gif) no-repeat; overflow:hidden;text-indent:-9999px;}

#certify li#btn18over	{float:left;}
#certify li#btn18under	{float:right;}
#certify li#btn18over a{background-position:0 0;}
#certify li#btn18under a{background-position:-195px 0;}
#certify li#btn18over a:hover{background-position:0 -30px;}
#certify li#btn18under a:hover{background-position:-195px -30px;}

#certify #certifyCero .itemBox{float:left;width:42px;padding-right:10px;}
#certify #certifyCero .textBox{float:right;width:348px;}
#certify #certifyCopyright {clear:both;width:740px;margin:0 auto;padding:35px 0 10px;}